Subject: Colored concrete flooring material

From: [email-masked] (Mike Tanner)
Date: 24 Aug 1996 06:11:28 GMT

Can anyone suggest a source of information about a type of flooring I saw 
recently.

It consisted of small bead-sized stones in a colored mix, but instead of 
it just being pigmented cement, each of the beads looked like they were 
individually painted (they started out as ordinary gray stones before 
they went into the mixer). The technique was used to make quite intricate 
patterns, with a variety of colors, on the floor.

Is there some additive that will get pigments to cover and stick to such 
small stones, or is there some other process involved.

Regards
MJT